@charset "UTF-8";

/*----////////----FIRSTVIEW----////////----*/

#firstview{
	width:100%;
	height:540px;
	
	position: relative;
	overflow: hidden;
	
	background-color:#fff;
}

#firstview div.bg-container{
	opacity: 0.5;
}

#firstview div.bg-container p.thumbnail{
	width:100%;
	height:100vh;
	
	background-image: url("../images/img-firstview_sp.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#firstview p.img-contact{
	display:none;
	
	position: absolute;
	bottom:0;
	left:0;
	
	width:100%;
	
	text-align: center;
	
	box-sizing: border-box;
	padding:5px 0;
	
	background-color:#009678;
}

#firstview p.img-contact img{
	width:100%;
	vertical-align: bottom;
	max-width: 480px;
}

#firstview div.message{
	position: absolute;
	top:0;
	left:0;
	
	width:100%;
	height:100%;
}

#firstview div.message div.wrap{
	width:100%;
	height:100%;
	margin:0 auto;
	/*max-width: 960px;*/
	
	box-sizing: border-box;
	padding:40px 20px;
	
	display:flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
}

#firstview div.message div.content{
	text-align: center;
	color:#fff;
}

#firstview div.message h2{	
	margin-bottom:20px;
}

#firstview div.message h2 img{
	display:block;
	width:80%;
	max-width: 480px;
	margin:0 auto;
}

#firstview div.message p.img-adult{
	width:80px;
	margin:10px auto 20px;
	
	text-align: center;
}

#firstview div.message p.img-adult img{
	width:100%;
	vertical-align: bottom;
}

#firstview div.message div.btn{
	text-align: center;
	
	width:100%;
}

#firstview div.message div.btn p.btn-entry{
	display:inline-block;
	vertical-align: middle;
	
	box-sizing: border-box;
	padding:10px;
}

#firstview div.message div.btn p.btn-entry a{
	display:block;
	
	width:240px;
	margin:0 auto;
	padding:15px 0;
	
	text-align: center;
	
	font-size:1.5rem;
	line-height:1.0em;
	font-weight:bold;
	
	background-color:#00795a;
	border:solid 1px #00795a;
	border-radius:2.5px;
	color:#fff;
	cursor: pointer;
}

#firstview div.message div.btn p.btn-entry a:hover{
	background-color:#fff;
	color:#00795a;
	
	text-decoration: none;
}

#firstview div.message div.btn p.btn-entry span.note{
	display:block;
	
	font-size:0.8rem;
	line-height:1.0em;
	
	margin-top:7.5px;
}

#firstview div.message div.btn p.btn-entry span.note:before{
	content:"（";
	
	box-sizing: border-box;
	padding:0 2.5px;
}

#firstview div.message div.btn p.btn-entry span.note:after{
	content:"）";
	
	box-sizing: border-box;
	padding:0 2.5px;
}

#firstview div.message div.btn p.btn-leave{
	display:inline-block;
	vertical-align: middle;
	
	box-sizing: border-box;
	padding:10px;
}

#firstview div.message div.btn p.btn-leave a{
	display:block;
	
	width:180px;
	margin:0 auto;
	padding:10px 0;
	
	text-align: center;
	
	font-size:1.0rem;
	line-height:1.0em;
	font-weight:bold;
	
	background-color:#444;
	border:solid 1px #444;
	border-radius:2.5px;
	color:#fff;
	cursor: pointer;
}

#firstview div.message div.btn p.btn-leave a:hover{
	background-color:#fff;
	color:#444;
	
	text-decoration: none;
}

#firstview div.message div.btn p.btn-leave span.note{
	display:block;
	
	font-size:0.6rem;
	line-height:1.0em;
	
	margin-top:7.5px;
}

#firstview div.message div.btn p.btn-leave span.note:before{
	content:"（";
	
	box-sizing: border-box;
	padding:0 2.5px;
}

#firstview div.message div.btn p.btn-leave span.note:after{
	content:"）";
	
	box-sizing: border-box;
	padding:0 2.5px;
}

/*----////////----PAGE_INDEX----////////----*/

.inner-header{
	box-sizing: border-box;
	padding:60px 20px;
	
	background-color:#fff;
}

.inner-header h2{
	text-align: center;
}

.inner-header h2 img{
	display:block;
	width:80%;
	margin:0 auto;
	max-width: 240px;
}

.inner-header p.caption{
	font-family: 'Noto Serif JP', serif;
	
	text-align: center;
	font-size:0.8rem;
	line-height:1.75em;
	font-weight: 600;
	
	color:#000;
}

.inner-header:after{
	content:"";
	display:block;
	height:2px;
	width:120px;
	margin:10px auto 0;
	
	background:linear-gradient(left, #8c6400 0%, #ffbe00 25%, #ffdc82 50%, #c89600 75%, #8c6400 100%);
	background: -webkit-linear-gradient(left, #8c6400 0%, #ffbe00 25%, #ffdc82 50%, #c89600 75%, #8c6400 100%);
	background: -moz-linear-gradient(left, #8c6400 0%, #ffbe00 25%, #ffdc82 50%, #c89600 75%, #8c6400 100%);
	background: -o-linear-gradient(left, #8c6400 0%, #ffbe00 25%, #ffdc82 50%, #c89600 75%, #8c6400 100%);
	background: -ms-linear-gradient(left, #8c6400 0%, #ffbe00 25%, #ffdc82 50%, #c89600 75%, #8c6400 100%);
}

.container{
	background-color:#f0f0f0;
	margin-bottom:20px;
}

.inner-footer{
	box-sizing: border-box;
	padding:20px 5px;
	
	background-color:#fff;
	
	text-align: center;
}

.inner-footer p.btn{
	display:inline-block;
	
	width:160px;
	text-align: center;
	
	font-size:0.7rem;
	line-height:40px;
	
	border:solid 1px #c89600;
	
	margin:10px 5px;
}

.inner-footer p.btn a{
	display:block;
	color:#c89600;
}

.inner-footer p.btn a:hover{
	background-color:#c89600;
	color:#fff;
	
	text-decoration: none;
}

/*----////////----INDEX_SEO----////////----*/

#seo{
	background-color:#fff;
	color:#000;
	
	margin-top:20px;
}

#seo div.content{
	box-sizing: border-box;
	padding:10px;
	
	background-color:#fff;
	color:#000;
	
	width:100%;
	margin:0 auto;
	max-width: 960px;
}

#seo article{
	margin-bottom:20px;
	
	font-size:0.8rem;
	line-height:1.75em;
}

#seo article:last-child{
	margin-bottom:0;
}

#seo article h6{
	font-weight: bold;
	color:#00795a;
	
	margin-bottom:10px;
}

/*----////////----BANNER_TOP----////////----*/

#banner div.content{
	box-sizing: border-box;
	padding:20px;
	display:flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	width:100%;
	margin:0 auto;
	max-width: 960px;
}

#banner div.content p.btn{
	width:100%;
	margin-bottom:20px;
}

#banner div.content p.btn:last-child{
	margin-bottom:0;
}

#banner div.content p.btn a{
	display:block;
}

#banner div.content p.btn a:hover{
	opacity: 0.8;
}

#banner div.content p.btn img{
	width:100%;
	vertical-align: bottom;
}

@media only screen and (min-width: 720px){
	
	#banner div.content p.btn{
		width: 33%;
		margin-bottom:0;
	}
	
	#banner div.content p.btn a{
		box-sizing: border-box;
		padding:10px;
	}
	
}
